@font-face {
  font-family: averta;
  src: url(/fonts/hinted-Averta-LightItalic.eot);
  src: url(/fonts/hinted-Averta-LightItalic.eot?#iefix) format('embedded-opentype'), url(/fonts/hinted-Averta-LightItalic.woff2) format('woff2'), url(/fonts/hinted-Averta-LightItalic.woff) format('woff'), url(/fonts/hinted-Averta-LightItalic.ttf) format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: averta;
  src: url(/fonts/hinted-Averta-Light.eot);
  src: url(/fonts/hinted-Averta-Light.eot?#iefix) format('embedded-opentype'), url(/fonts/hinted-Averta-Light.woff2) format('woff2'), url(/fonts/hinted-Averta-Light.woff) format('woff'), url(/fonts/hinted-Averta-Light.ttf) format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: averta;
  src: url(/fonts/hinted-Averta-RegularItalic.eot);
  src: url(/fonts/hinted-Averta-RegularItalic.eot?#iefix) format('embedded-opentype'), url(/fonts/hinted-Averta-RegularItalic.woff2) format('woff2'), url(/fonts/hinted-Averta-RegularItalic.woff) format('woff'), url(/fonts/hinted-Averta-RegularItalic.ttf) format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: averta;
  src: url(/fonts/hinted-Averta-Bold.eot);
  src: url(/fonts/hinted-Averta-Bold.eot?#iefix) format('embedded-opentype'), url(/fonts/hinted-Averta-Bold.woff2) format('woff2'), url(/fonts/hinted-Averta-Bold.woff) format('woff'), url(/fonts/hinted-Averta-Bold.ttf) format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: averta;
  src: url(/fonts/hinted-Averta-Regular.eot);
  src: url(/fonts/hinted-Averta-Regular.eot?#iefix) format('embedded-opentype'), url(/fonts/hinted-Averta-Regular.woff2) format('woff2'), url(/fonts/hinted-Averta-Regular.woff) format('woff'), url(/fonts/hinted-Averta-Regular.ttf) format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: averta;
  src: url(/fonts/hinted-Averta-BoldItalic.eot);
  src: url(/fonts/hinted-Averta-BoldItalic.eot?#iefix) format('embedded-opentype'), url(/fonts/hinted-Averta-BoldItalic.woff2) format('woff2'), url(/fonts/hinted-Averta-BoldItalic.woff) format('woff'), url(/fonts/hinted-Averta-BoldItalic.ttf) format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
.top-nav .container {
  padding: 0;
}
.top-nav .navbar {
  padding: 0;
  margin-bottom: 20px;
}
@media (min-width: 1200px) {
  .top-nav .nav-item:nth-child(n+2) {
    margin-left: 70px;
  }
}
.top-nav #avantor-logo {
  width: 80%;
}
@media (min-width: 768px) {
  .top-nav #avantor-logo {
    width: 100%;
  }
}
.top-nav .jump-link {
  text-align: center;
  color: #236192 !important;
  font-family: Averta;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 20px;
}
@media (min-width: 768px) {
  .top-nav .jump-link {
    width: 100%;
    text-align: left;
  }
}
.top-nav .nav-button-container .nav-button {
  padding: 20px 30px;
  text-align: center;
  background-color: #0064C8;
  color: #FFFFFF !important;
  font-family: Averta;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 20px;
}
.top-nav .nav-button-container .nav-button:hover {
  background: linear-gradient(90deg, #00D649 0%, #2EC4FF 100%);
}
.top-nav .top-logo {
  display: none;
}
@media (min-width: 992px) {
  .top-nav .top-logo {
    display: inline;
    margin-bottom: 20px;
  }
}
.top-nav .top-inner-logo {
  display: inline;
}
@media (min-width: 992px) {
  .top-nav .top-inner-logo {
    display: none;
  }
}
.hue-banner-top {
  background: linear-gradient(90deg, #00D649 0%, #2EC4FF 100%);
  color: #FFFFFF !important;
  font-family: Averta;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 20px;
}
.hue-banner-top .covid-callout {
  text-align: center;
  margin: 0;
  margin-top: 10px;
  margin-bottom: 10px;
  text-decoration: underline;
}
.hue-banner-top .covid-callout a {
  color: #FFFFFF;
  margin: 0;
}
.hue-banner-top .covid-callout a:hover {
  color: #007bff;
}
.hue-additional {
  padding-top: 35px;
  padding-bottom: 35px;
}
.hero-section .hidden-hero-img {
  visibility: hidden;
  width: 100%;
}
@media (min-width: 768px) {
  .hero-section .hidden-hero-img {
    display: none;
  }
}
.hero-section .hero-content {
  display: none;
}
@media (min-width: 768px) {
  .hero-section .hero-content {
    display: block;
    margin-bottom: 50px;
    margin-left: 5%;
  }
}
@media (min-width: 992px) {
  .hero-section .hero-content {
    margin-top: 50px;
  }
}
.hero-section .hero-content h1 {
  color: #FFFFFF;
  font-family: Averta;
  font-size: 36px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 44px;
}
@media (min-width: 768px) {
  .hero-section .hero-content h1 {
    padding: 8px 0;
  }
}
@media (min-width: 1200px) {
  .hero-section .hero-content h1 {
    margin-bottom: 30px;
  }
}
.hero-section .hero-content p {
  color: #FFFFFF;
  font-family: Averta;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 20px;
}
@media (min-width: 768px) {
  .hero-section .hero-content p {
    padding: 8px 0;
  }
}
@media (min-width: 1200px) {
  .hero-section .hero-content p {
    margin-bottom: 50px;
  }
}
.hero-section .container {
  background: url("Final-Files/01-main-img@2x.jpg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.hero-section .hero-button-container .hero-button {
  text-align: center;
  padding: 10px 15px;
  border: 1px solid #FFFFFF;
  color: #FFFFFF;
  font-family: Averta;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 20px;
}
.hero-section .hero-button-container .hero-button:hover {
  border-color: #0064c8;
  background-color: #e2e2e2;
  color: #0064c8;
}
.hidden-hero {
  display: block;
}
.hidden-hero .container {
  background-color: #2978CA;
}
@media (min-width: 768px) {
  .hidden-hero {
    display: none;
  }
}
.hidden-hero .hero-content {
  width: 80%;
}
.hidden-hero .hero-content h1 {
  margin-top: 10%;
  margin-bottom: 3%;
  color: #FFFFFF;
  font-family: Averta;
  font-size: 24px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 29px;
}
@media (min-width: 768px) {
  .hidden-hero .hero-content h1 {
    margin-top: 0;
    margin-bottom: 0;
  }
}
.hidden-hero .hero-content p {
  color: #FFFFFF;
  font-family: Averta;
  font-size: 16px;
  letter-spacing: 0;
}
.hidden-hero .hero-button-container {
  margin-top: 10%;
  margin-bottom: 10%;
}
@media (min-width: 768px) {
  .hidden-hero .hero-button-container {
    margin-top: 0;
    margin-bottom: 0;
  }
}
.hidden-hero .hero-button-container .hero-button {
  color: #FFFFFF;
  font-family: Averta;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 0;
  text-align: center;
  padding: 10px 15px;
  border: 1px solid #FFFFFF;
}
.hidden-hero .hero-button-container .hero-button:hover {
  border-color: #0064c8;
  background-color: #e2e2e2;
  color: #0064c8;
}
.reliable-section {
  margin-top: 75px;
}
.reliable-section .relaiable-image-container img {
  width: 50%;
}
.reliable-section .reliable-content {
  text-align: center;
}
.reliable-section p {
  margin-top: 50px;
  color: #2978CA;
  font-family: Averta;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 20px;
  text-align: center;
}
.featured-products .container {
  margin-top: 75px;
  background-color: #F1F1F1;
  padding-top: 40px;
}
.featured-products h2 {
  color: #2978CA;
  font-family: Averta;
  font-size: 30px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 37px;
  text-align: center;
  margin-bottom: 25px;
}
.featured-products p {
  color: #2978CA;
  font-family: Averta;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 20px;
  text-align: center;
  margin-bottom: 20px;
}
.featured-products .featured-product-tabs {
  margin-top: 40px;
  margin-bottom: 5px;
}
@media (min-width: 768px) {
  .featured-products .featured-product-tabs {
    margin-top: 40px;
    margin-bottom: 10px;
  }
}
.featured-products .featured-product-tabs .active {
  margin-right: 5px;
  padding: 5px 5px;
  line-height: 40px;
  border-radius: 2px;
  background-color: #2978CA;
  color: #FFFFFF;
  font-family: Averta;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0;
  text-align: center;
}
.featured-products .featured-product-tabs .active:hover {
  cursor: pointer;
}
@media (min-width: 450px) {
  .featured-products .featured-product-tabs .active {
    margin-right: 5px;
    padding: 10px 10px;
    line-height: 23px;
  }
}
@media (min-width: 768px) {
  .featured-products .featured-product-tabs .active {
    margin-right: 10px;
    padding: 13px 20px;
  }
}
.featured-products .featured-product-tabs .unactive {
  margin-right: 5px;
  padding: 5px 5px;
  line-height: 40px;
  box-sizing: border-box;
  border: 1px solid #E4E5E5;
  border-radius: 2px;
  background-color: #FFFFFF;
  color: #54565A;
  font-family: Averta;
  font-size: 18px;
  letter-spacing: 0;
  text-align: center;
}
.featured-products .featured-product-tabs .unactive:hover {
  cursor: pointer;
}
@media (min-width: 450px) {
  .featured-products .featured-product-tabs .unactive {
    margin-right: 5px;
    padding: 10px 10px;
    line-height: 23px;
  }
}
@media (min-width: 768px) {
  .featured-products .featured-product-tabs .unactive {
    margin-right: 10px;
    padding: 13px 20px;
  }
}
.featured-products .blue-line {
  height: 5px;
  margin: 0;
  background-color: #2978CA;
}
.featured-products .active-content {
  display: flex;
}
.featured-products .unactive-content {
  display: none;
}
.featured-products .featured-content {
  margin-top: 50px;
  margin-bottom: 50px;
}
.featured-products .featured-content img {
  display: none;
}
@media (min-width: 768px) {
  .featured-products .featured-content img {
    display: inline;
    width: 100%;
  }
}
.featured-products .featured-content h3 {
  color: #01DA2E;
  font-family: Averta;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 23px;
  text-align: left;
  margin-bottom: 10px;
}
.featured-products .featured-content p {
  color: #54565A;
  font-family: Averta;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 20px;
  text-align: left;
}
.featured-products .featured-content ul {
  list-style-type: none;
  padding: 0;
}
.featured-products .featured-content ul li {
  color: #54565A;
  font-family: Averta;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 20px;
  text-align: left;
}
.featured-products .featured-content ul li:before {
  content: "--";
  letter-spacing: -3px;
  color: #01DA2E;
  font-size: 30px;
}
.quality-section {
  margin-top: 75px;
}
.quality-section .container {
  background-color: #0064C8;
}
.quality-section h2 {
  color: #FFFFFF;
  font-family: Averta;
  font-size: 30px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 37px;
}
.quality-section p {
  color: #FFFFFF;
  font-family: Averta;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 20px;
  margin-bottom: 5px;
}
.quality-section ul {
  list-style-type: none;
  padding: 0;
  padding-left: 2%;
}
.quality-section ul li {
  color: #FFFFFF;
  font-family: Averta;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 20px;
  text-align: left;
}
.quality-section ul li:before {
  content: "--";
  letter-spacing: -3px;
  color: #01DA2E;
  font-size: 30px;
}
.quality-section img {
  display: none;
}
@media (min-width: 768px) {
  .quality-section img {
    display: block;
    width: 100%;
  }
}
.quality-section .quality-button-container {
  margin-top: 45px;
}
.quality-section .quality-button-container .quality-button {
  background-color: #FFFFFF;
  color: #2978CA;
  font-family: Averta;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 20px;
  padding: 15px 30px;
}
.quality-section .quality-button-container .quality-button:hover {
  border-color: #0064c8;
  background-color: #e2e2e2;
  color: #0064c8;
}
.quality-section .quality-image-container {
  padding: 0;
}
.quality-section .quality-content {
  padding: 30px;
}
.contact-us {
  width: 100%;
}
@media (min-width: 1200px) {
  .contact-us {
    width: 60%;
    margin-left: 20%;
    margin-right: 20%;
  }
}
.contact-us h2 {
  margin-top: 75px;
  margin-bottom: 10px;
  color: #2978CA;
  font-family: Averta;
  font-size: 30px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 37px;
  text-align: center;
}
.contact-us p {
  color: #54565A;
  font-family: Averta;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 15px;
}
.contact-us .required-sup {
  color: #FCC000;
}
.contact-us h3 {
  margin-top: 50px;
  color: #2978CA;
  font-family: Averta;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 20px;
}
.contact-us form label {
  margin-top: 15px;
  color: #54565A;
  font-family: Averta;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 13px;
  text-transform: uppercase;
}
.contact-us form select {
  width: 100%;
  height: 40px;
  box-sizing: border-box;
  border: 2px solid #E6E7E7;
  appearance: none;
  background-color: #fff;
  background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
  background-repeat: no-repeat, repeat;
  background-position: right 0.7em top 50%, 0 0;
  background-size: 0.65em auto, 100%;
}
.contact-us form input {
  width: 100%;
  box-sizing: border-box;
  border: 2px solid #E6E7E7;
}
.contact-us form textarea {
  width: 100%;
  box-sizing: border-box;
  border: 2px solid #E6E7E7;
}
.contact-us form .submit-button {
  margin-top: 20px;
  width: auto;
  text-align: center;
  padding: 15px 50px;
  background-color: #0064C8;
  color: #FFFFFF;
  font-family: Averta;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 20px;
}
.contact-us form .submit-button:hover {
  background: linear-gradient(90deg, #00D649 0%, #2EC4FF 100%);
  border: 1px solid #000000;
}
@media (min-width: 768px) {
  .contact-us form .submit-button {
    text-align: right;
  }
}
.footer {
  margin-top: 75px;
}
.footer .footer-content {
  background: url("Final-Files/05-fpo@2x.jpg");
  background-size: 100%;
}
.footer h2 {
  margin-top: 90px;
  margin-bottom: 35px;
  width: 50%;
  margin-left: 25%;
  margin-right: 25%;
  color: #FFFFFF;
  font-family: Averta;
  font-size: 30px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 37px;
  text-align: center;
}
.footer .footer-button-container {
  margin-top: 35px;
  margin-bottom: 90px;
  text-align: center;
}
.footer .footer-button-container .footer-button {
  padding: 15px 40px;
  box-sizing: border-box;
  border: 1px solid #FFFFFF;
  color: #FFFFFF;
  font-family: Averta;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 20px;
}
.footer .footer-button-container .footer-button:hover {
  border-color: #0064c8;
  background-color: #e2e2e2;
  color: #0064c8;
}
.footer .lower-footer {
  background-color: #F3F3F3;
  padding-top: 40px;
}
.footer .link-headers {
  color: #236192;
  font-family: Averta;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 30px;
  margin-bottom: 0px;
}
@media (min-width: 768px) {
  .footer .link-headers {
    margin-bottom: 20px;
  }
}
.footer ul {
  padding-left: 0;
  list-style-type: none;
}
@media (min-width: 768px) {
  .footer ul li {
    margin-bottom: 20px;
  }
}
.footer ul li a {
  text-decoration: none;
  color: #54565A;
  font-family: Averta;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 18p;
}
.footer p {
  margin-top: 20px;
  color: #54565A;
  font-family: Averta;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 20px;
}
@media (min-width: 768px) {
  .footer p {
    margin-top: auto;
  }
}
.footer .logo-container {
  width: 50%;
}
.hue-banner {
  background: linear-gradient(90deg, #00D649 0%, #2EC4FF 100%);
  font-family: Averta;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 20px;
}
.hue-banner p {
  color: #FFFFFF;
  text-align: center;
  font-family: Averta;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 20px;
}
@media (min-width: 768px) {
  .hue-banner p {
    margin: 0;
    text-align: left;
  }
}
.hue-banner .hue-button-container {
  text-align: center;
  margin-top: 30px;
}
@media (min-width: 768px) {
  .hue-banner .hue-button-container {
    margin-top: 0;
    text-align: right;
  }
}
.hue-banner .hue-button-container .hue-button {
  text-align: center;
  padding: 15px 50px;
  background-color: #0064C8;
  color: #FFFFFF;
  font-family: Averta;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 20px;
}
.hue-banner .hue-button-container .hue-button:hover {
  background: linear-gradient(90deg, #00D649 0%, #2EC4FF 100%);
  border: 1px solid #000000;
}
@media (min-width: 768px) {
  .hue-banner .hue-button-container .hue-button {
    text-align: right;
  }
}
